Forum » Trainz » Generelt
Problemer med DSB tog

Udskriv debat

  Problemer med DSB tog
Skrevet af Davi4131, 20/4-2014 21:45 (#1)

Hej,

Jeg har en del tog, jeg har downloadet, som er Faulty. Det lader ved at være samme problem ved de fleste af dem. Jeg får bl.a. beskeden at Trainz build numbers below 2.7 are not longer supported.

Det er bl.a. togene:

DSB Abns
Mz 1401
Me 1505
Me 1509
Me 1524
DSB Bn

Jeg vedhæfter her et screenshot af den besked jeg får, som er det samme ved de pågældende tog.

Jeg håber, at nogle herinde kan hjælpe mig, så jeg kan få dem til at køre

Mvh David


Vedhæftede billeder:

Brugers avatar
Davi4131

Begynder



Antal indlæg: 4
Tilmeldt: 30/12-2013
Status:



SV: Problemer med DSB tog
Skrevet af Repti, 26/4-2014 15:51 (#2)

En del af det materiel til Trainz her og på andre sider, er lavet til ældre versioner af Trainz. Derfor får du den besked. Det kunne være rart hvis dem der lavede materiellet ville opdatere deres materiel til Trainz 12, eller måske en vejledning i hvordan man opdaterer det.
Brugers avatar
Repti

Lidt øvet



Antal indlæg: 15
Tilmeldt: 1/12-2004
Status:

Hilsen Jacob

Spring til debat:
Lignende emner
Debat Forum Svar Nyeste indlæg
Problemer med rute og skinne lægning Ruter 8 15-03-2011 19:35
Vista-problemer Snik-Snak 45 04-08-2010 13:40
RWDecal problemer Ruter 3 13-05-2010 20:18
Opstarts problemer Andet 4 27-04-2010 17:01
Har I andre haft lyd-problemer efter installation af Bin? MSTSBin 1 14-03-2010 11:01
Del denne tråd
URL:
BBcode:
HTML: